*{
	margin:  0;
	padding: 0;
}

body{
	background: #4b9be2 url(images/background.jpg) repeat-x;
	font:       62.5% Tahoma, Serif;
}

/***************************************************************************/
/* Dividers                                                                */
/***************************************************************************/

.advertisement{
	clear:  both;
	margin: 0 10px;
}

.breadcrumbs{
	margin-bottom: 5px;
}

.button_wrapper{
	text-align: right;
}

.category{
	background: #eaf6ff;
	border:     2px solid #fff;
}

.game{
	background: #eaf6ff;
	border: 1px solid #fff;
	font: 1em Tahoma, Serif;
	color: #244c6e;
}

.file{
	background: #eaf6ff;
	border: 1px solid #fff;
	font: 1em Tahoma, Serif;
	color: #244c6e;
}

.game h1{
	font: 2em comic sans ms, Serif;
}

.game h2{
	font: 1.8em comic sans ms, Serif;
}

.game a{
	color: #244c6e;
}

.game a:link,
.game a:visited{
	text-decoration: underline;
}

.game a:hover,
.game a:active{
	text-decoration: overline;
}

.footer{
	background: url(images/footer.jpg) repeat-x center center;
	margin-top: 10px;
	padding:    5px;
}

.fast_arcade_news{
	background: #eaf6ff;
	border:     2px solid #fff;
}

.header{
	height:        110px;
	margin-bottom: 10px;
	position:      relative;
}

.index_left_column{
	width: 355px;
}

.index_right_column{
	float:      right;
	width:      215px;
}

.latest_games{
	background: #eaf6ff;
	border:     2px solid #fff;
	margin-top: 10px;
}

.left_column{
	background: #eaf6ff;
	border:     2px solid #fff;
	float:      left;
	margin:     10px auto;
	width:      156px;
}

.page{
	margin: 0 auto;
	width:  750px;
}

.pagination{
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 5px;
	text-align: right;
}

.privacy_policy{
	background: #eaf6ff;
	border:     2px solid #fff;
}

.copyright_notice{
	background: #eaf6ff;
	border:     2px solid #fff;
}

.private_messaging{
	background: #eaf6ff;
	border:     2px solid #fff;
}

.profile{
	background: #eaf6ff;
	border:     2px solid #fff;
}

.edit_profile{
	background: #eaf6ff;
	border:     2px solid #fff;
}

.random_game{
	display:    inline;
	position:   absolute;
	right:      0;
	text-align: center;
	top:        10px;
}

.right_column{
	float:  right;
	margin: 10px auto;
	width:  579px;
}

.right_column_games{
	float:  right;
	margin: 10px auto;
	width:  750px;
}

.the_spotlight{
	background: #eaf6ff url(images/trophy.jpg) no-repeat 127px 27px;
	border:     2px solid #fff;
}

.top_members{
	background: #eaf6ff;
	border:     2px solid #fff;
	margin-top: 10px;
}

/***************************************************************************/
/* Forms                                                                   */
/***************************************************************************/

.left_column form{
	padding: 10px 5px;
}

.left_column form fieldset{
	border: 0;
}

.left_column form fieldset input.text{
	color:       #244c6e;
	border-left: 1px solid #7f7f7f;
	border-top:  1px solid #7f7f7f;
	padding:     2px 0;
	width:       144px;
}

.left_column form fieldset label{
	color: #244c6e;
}

/***************************************************************************/
/* Headings                                                                */
/***************************************************************************/

.category h1{
	font-size:   2em;
	font-family: comic sans ms;
	color:         #244c6e;
	height:      20px;
	width:       575px;
	border-bottom: 1px dotted #244c6e;
}

.category table tr td h2{
	border-bottom: 1px solid #244c6e;
	color:         #244c6e;
	font:          bold 1.2em Tahoma, Serif;
	margin-left:   75px;
}

.fast_arcade_news h1{
	background:  url(images/headings/fast_arcade_news.jpg);
	font-size:   0;
	height:      20px;
	text-indent: -1000%;
	width:       351px;
}

.latest_games table tr td h2{
	border-bottom: 1px solid #244c6e;
	color:         #244c6e;
	font:          bold 1.2em Tahoma, Serif;
	margin-left:   75px;
}

.left_column h1{
	font-size:   0;
	height:      20px;
	text-indent: -1000%;
	width:       156px;
}

.latest_games h1{
	background:  url(images/headings/latest_games.jpg);
	font-size:   0;
	height:      20px;
	text-indent: -1000%;
	width:       351px;
}

.left_column h1.login{
	background: url(images/headings/login.jpg);
}

.left_column h1.navigation{
	background: url(images/headings/navigation.jpg);
}

.left_column h1.site_tools{
	background: url(images/headings/site_tools.jpg);
}

.left_column h1.top_games{
	background: url(images/headings/top_games.jpg);
}

.privacy_policy h1{
	background:  url(images/headings/privacy_policy.jpg);
	font-size:   0;
	height:      20px;
	text-indent: -1000%;
	width:       575px;
}

.private_messaging h1{
	background:  url(images/headings/private_messaging.jpg);
	font-size:   0;
	height:      20px;
	text-indent: -1000%;
	width:       575px;
}

.profile h1{
	background:  url(images/headings/profile.jpg);
	font-size:   0;
	height:      20px;
	text-indent: -1000%;
	width:       575px;
}

.edit_profile h1{
	background:  url(images/headings/edit_profile.jpg);
	font-size:   0;
	height:      20px;
	text-indent: -1000%;
	width:       575px;
}

.the_spotlight h1{
	background:  url(images/headings/the_spotlight.jpg);
	font-size:   0;
	height:      20px;
	text-indent: -1000%;
	width:       211px;
}

.the_spotlight h2{
	border-bottom: 1px solid #244c6e;
	color:         #244c6e;
	font:          1.2em Tahoma, Serif;
	margin:        0 5px;
}

.top_members h1{
	background:  url(images/headings/top_members.jpg);
	font-size:   0;
	height:      20px;
	text-indent: -1000%;
	width:       211px;
}

/***************************************************************************/
/* Images                                                                  */
/***************************************************************************/

.advertisement img{
	border: 0;
}

.category table tr td img{
	border:      0;
	display:     block;
	float:       left;
	margin-right: 5px;
}

.category table tr td img.rating{
	float:        right;
	margin-right: 0;
}

.latest_games table tr td img{
	border:       0;
	display:      block;
	float:        left;
	margin-right: 5px;
}

.logo{
	border:   0;
	position: absolute;
	top:      10px;
}

.meta span img{
	position: absolute;
	right:    0;
	top:      0;
}

.random_game img{
	border: 0;
	margin: 0 auto;
}

.the_spotlight img{
	border:  0;
	display: block;
	margin:  5px;
}

/***************************************************************************/
/* Links                                                                   */
/***************************************************************************/

.breadcrumbs a{
	color:      #fff;
	float:      right;
	margin-top: .3em;
}

.breadcrumbs a:link,
.breadcrumbs a:visited{
	text-decoration: underline;
}

.breadcrumbs a:hover,
.breadcrumbs a:active{
	text-decoration: overline;
}

.breadcrumbs ul li a{
	color: #fff;
	float: none;
}

.breadcrumbs ul li a:link,
.breadcrumbs ul li a:visited{
	text-decoration: underline;
}

.breadcrumbs ul li a:hover,
.breadcrumbs ul li a:active{
	text-decoration: overline;
}

.button_wrapper span a{
	color:       #244c6e;
	font-weight: normal;
}

.button_wrapper span a:link,
.button_wrapper span a:visited{
	text-decoration: underline;
}

.button_wrapper span a:hover,
.button_wrapper span a:active{
	text-decoration: overline;
}

.footer ul li a{
	color:       #fff;
	font-weight: bold;
}

.footer ul li a:link,
.footer ul li a:visited{
	text-decoration: underline;
}

.footer ul li a:hover,
.footer ul li a:active{
	text-decoration: overline !important;
}

.header ul li a{
	display:     block;
	float:       left;
	font-size:   0;
	height:      25px;
	text-indent: -1000%;
}

.header ul li a.action{
	background: url(images/navigation/action.jpg);
	width:      55px;
}

.header ul li a.arcade{
	background: url(images/navigation/arcade.jpg);
	width:      58px;
}

.header ul li a.combat{
	background: url(images/navigation/combat.jpg);
	width:      63px;
}

.header ul li a.funny_media{
	background: url(images/navigation/funny_media.jpg);
	width:      94px;
}

.header ul li a.illusions{
	background: url(images/navigation/illusions.jpg);
	width:      68px;
}

.header ul li a.puzzle{
	background: url(images/navigation/puzzle.jpg);
	width:      57px;
}

.header ul li a.racing{
	background: url(images/navigation/racing.jpg);
	width:      55px;
}

.header ul li a.soundboards{
	background: url(images/navigation/soundboards.jpg);
	width:      98px;
}

.header ul li a.sports{
	background: url(images/navigation/sports.jpg);
	width:      55px;
}

.header ul li a.strategy{
	background: url(images/navigation/strategy.jpg);
	width:      68px;
}  

.header ul li a:hover,
.header ul li a:active{
	background-position: 0 -25px;
}

.latest_games table tr td ul li a{
	color: #244c6e;
}

.latest_games table tr td ul li a:link,
.latest_games table tr td ul li a:visited{
	text-decoration: underline;
}

.latest_games table tr td ul li a:hover,
.latest_games table tr td ul li a:active{
	text-decoration: overline;
}

.left_column ul li a{
	background:      url(images/arrow.jpg) no-repeat 145px center;
	border-bottom:   1px solid #d6dce6;
	border-top:      1px solid #fff;
	color:           #244c6e;
	display:         block;
	font:            bold 1.1em Tahoma, Serif;
	padding:         4px 0 3px 10px;
	text-decoration: none;
}

* html .left_column ul li a{
	height: 1em;
}

.left_column ul li a.first{
	border-top: 0;
}

.left_column ul li a.last{
	border-bottom: 0;
}

.left_column ul li a:hover,
.left_column ul li a:active{
	background-position: 135px center;
}

.pagination ul li a{
	color: #fff;
}

.pagination ul li a:link,
.pagination ul li a:visited{
	text-decoration: underline;
}

.pagination ul li a:hover,
.pagination ul li a:active{
	text-decoration: overline;
}

.prologue a{
	color: #244c6e;
	font:  bold 1.1em Tahoma, Serif;
}

.prologue a:link,
.prologue a:visited{
	text-decoration: underline;
}

.prologue a:hover,
.prologue a:active{
	text-decoration: overline;
}

.random_game a{
	color:       #fff;
	display:     block;
	font-weight: bold;
}

.random_game a:link,
.random_game a:visited{
	text-decoration: none;
}

.random_game a:hover,
.random_game a:active{
	text-decoration: underline;
}

.the_spotlight h2 a{
	color:       #244c6e;
	font-weight: bold;
}

.the_spotlight h2 a:link,
.the_spotlight h2 a:visited{
	text-decoration: none;
}

.the_spotlight h2 a:hover,
.the_spotlight h2 a:active{
	text-decoration: overline;
}

/***************************************************************************/
/* Lists                                                                   */
/***************************************************************************/

.breadcrubms ul{
	list-style-type: none;
}

.breadcrumbs ul li{
	color:   #fff;
	display: inline;
	font:    bold 1.3em Tahoma, Serif;
}

.footer ul li{
	border-left: 2px solid #fff;
	padding:     0 5px;
} 

.footer ul li.first{
	border:       0;
	padding-left: 0;
}

.footer ul li{
	display: inline;
}

.header ul{
	background:      url(images/navigation.jpg);
	bottom:          0;
	height:          25px;
	left:            10px;
	list-style-type: none;
	padding:         0 27px 0 26px;
	position:        absolute;
	width:           677px;
}

.header ul li{
	display: inline;
}

.left_column ul{
	list-style-type: none;
}

.pagination ul{
	list-style-type: none;
}

.pagination ul li{
	display: inline;
}

.latest_games table tr td ul{
	list-style-type: none;
	margin-left:     75px;
}

/***************************************************************************/
/* Paragraphs                                                              */
/***************************************************************************/

.category table tr td p{
	color:      #244c6e;
	text-align: justify;
}

.fast_arcade_news p{
	color:      #244c6e;;
	font-size:  1.1em;
	padding:    5px 5px 0 5px;
	text-align: justify;
}

.meta p{
	color:       #fff;
	font-size:   1.1em;
	padding-top: 5px;
	text-align:  justify;
	width:       285px;
}

.meta p.instructions{
	float: right;
}

.privacy_policy p{
	color:      #244c6e;
	margin:     5px;
	text-align: justify;
}

.private_messaging p{
	color:      #244c6e;
	margin:     5px;
}

.profile p{
	color:      #244c6e;
	margin:     5px;
}

.edit_profile p{
	color:      #244c6e;
	margin:     5px;
}

.the_spotlight p{
	color:      #244c6e;
	padding:    2px 5px 5px 5px;
	text-align: justify;
}

/***************************************************************************/
/* Spans                                                                   */
/***************************************************************************/

.button_wrapper span{
	color:       #244c6e;
	float:       left;
	font-weight: bold;
}

.footer span{
	color: #fff;
	float: right;
}

.meta span{
	color:      #fff;
	display:    block;
	font:       bold 1.1em Tahoma, Serif;
	margin-top: 10px;
	position:   relative;
}

.pagination span{
	color: #fff;
	float: left;
}

.prologue{
	display:    block;
	margin:     0 5px 5px 0;
	text-align: right;
}

/***************************************************************************/
/* Tables                                                                  */
/***************************************************************************/

.category table{
	margin:   5px auto;
	position: relative;
	width:    565px;
} 

* html .category table{
	margin-bottom: 0px;
}

.category table tr td{
	width: 50%;
}

* html .category table tr.last td{
	padding-bottom: 5px;
}

.latest_games table{
	margin: 5px auto;
	width:  100%;
}

* html .latest_games table tr.last td{
	padding-bottom: 5px;
}

.top_members table{
	margin: 10px auto;
	width:  100%;
}

.top_members table tr td{
	color:   #244c6e;
	padding: 2px 0;
}

.top_members table tr td.left{
	padding-left: 5px;
}

.top_members table tr td.middle{
	text-align: center;
}

.top_members table tr td.right{
	padding-right: 5px;
	text-align:    right;
}

.top_members table tr th{
	color: #244c6e;
}

.top_members table tr th.left{
	padding-left: 5px;
	text-align:   left;
}

.top_members table tr th.right{
	padding-right: 5px;
	text-align:    right;
}

.top_members table tr.alternate td{
	background: #fff;
}
	
.top_members table tr.last td{
	padding-bottom: 7px;
}